Subject: [SIP] Re: TRIP

From: S_S_Dinesh/India/[email-masked]
Date: Mon, 8 May 2000 14:10:16 +0530

We've discussed this on the list. Several folks pointed out that
European systems support overlap, and it was decided that it was not
reasonable to mandate the originating gateway to do digit collection to
convert this to en-bloc, although it could be optionally done.

-Jonathan R.

James Yu wrote:
>
> Vance,
>
> Thanks for the explanation.
>
> The key questions now are whether overlap signaling (e.g., Feature
Group-D
> over Multi-Frequency facility) is still used somewhere and if used where
the
> digit collection/enbloc signaling is performed in the existing SCN.
>
> If overlap signaling is still used (someone please confirm this and
indicate
> where it is still used) and a call is to be routed from the originating
SCN
> to the Internet, I guess that the originating GW (SCN-Internet)probably
has
> to perform the digit collection/enbloc signaling function so that overlap
> signaling does not propagate further into the Internet and/or the
> destination GW/SCN.  Otherwise, some entities in the Internet must
perform
> that function.
> James
--
Jonathan D. Rosenberg                       200 Executive Drive
Chief Scientist                             Suite 120
dynamicsoft                                 West Orange, NJ 07052
[email-masked]                     FAX:   (732) 741-4778
http://www.cs.columbia.edu/~jdrosen         PHONE: (732) 741-7244
http://www.dynamicsoft.com

---------
This message came from the IETF IPTEL Working Group Mailing List.

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip